<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}
.doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
}
.doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
}
.doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
}
.doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
}
.doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
}
.doc-header .patient-info > div {
    flex-grow: 1;
}
.doc-body .base-info {
    margin-top: 20px;
}
.doc-body .base-info > div {
    margin-bottom: 20px;
    float: left;
    width: 50%;
}
.doc-body .base-info::after {
    content: " ";
    display: table;
    clear: both;
}
.doc-body .base-info .widget-label {
    display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
    margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
    font-weight: bold;
    display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
    margin-left: 400px;
    margin-top: 20px;
}</style>
<div class="doc-container">
    <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
     <div class="doc-body">
    <div class="base-info">
      <div>
        <span class="widget-label">姓　名： </span>
        <widget wid="HY_RYJL_XM" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">性　别： </span>
        <widget wid="HY_RYJL_XB" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">婚　姻： </span>
        <widget wid="HY_RYJL_HY" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">年　龄： </span>
        <widget wid="HY_RYJL_NL" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">民　族：</span>
        <widget wid="HY_RYJL_MZ" type="input"></widget>
      </div>
      <div>
        <span class="widget-label">供 史 者： </span>
        <widget wid="HY_RYJL_GSZ" type="input" width="300"></widget>
      </div>
      <div>
        <span class="widget-label">职　业： </span>
        <widget wid="HY_RYJL_ZY" type="input"></widget>
      </div>
      <!--
      <div>
        <span class="widget-label">工作单位：</span>
        <widget wid="HY_RYJL_GZDW" type="input" width="300"></widget>
      </div>
      -->
      <div class="whole">
        <span class="widget-label">现 住 址：</span>
        <widget wid="HDSD00_13_03X" type="input" width="300"></widget>
      </div>
      <div class="whole">
        <span class="widget-label">出 生 地： </span>
        <widget wid="HY_RYJL_CSD" type="input" width="300"></widget>
      </div>
      <div>
        <span class="widget-label">入院日期：</span>
        <widget wid="HY_RYJL_RYSJ" type="date" width="300"></widget>
      </div>
    </div>
    <div class="present-history">
      <span class="widget-label">主　诉：</span>
      <widget wid="HY_ZS_01" type="textarea" width="670" placeholder="请输入主诉"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">现病史：</span>
      <widget type="textarea" width="670" wid="HY_RYJL_XBS" placeholder="请输入现病史"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">既往史：</span>
      <widget type="textarea" width="670" wid="HY_RYJL_JWS" placeholder="请输入既往史"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">个人史：</span>
      <widget wid="HY_RYJL_GRS" type="textarea" width="670" placeholder="请输入个人史"></widget>
    </div>
    <!--
    <div class="present-history">
      <span class="widget-label">月经史：</span>
      <widget wid="HDSD00_13_106" type="textarea" width="670" placeholder="请输入月经史"></widget>
    </div>
    -->
    <div class="present-history">
      <span class="widget-label">婚育史：</span>
      <widget wid="HY_RYJL_HYS" type="textarea" width="670" placeholder="请输入婚育史"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">家族史：</span>
      <widget wid="HY_RYJL_JZS" type="textarea" width="670" placeholder="请输入家族史"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">体格检查：</span><br>
      <widget wid="HY_RYJL_TGJC" type="textarea" placeholder="请输入体格检查" width="750" name="inner" child="true"> </widget>
    </div>
    <div class="present-history">
      <span class="widget-label">专科检查：</span>
      <widget wid="HY_RYJL_ZKJC" type="textarea" width="670" placeholder="请输入专科检查"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">实验室与器械检查：</span>
      <widget wid="HY_RYJL_SYSQXCC" type="textarea" width="616" placeholder="请输入实验室与器械检查"></widget>
    </div>
    
    <!--
    <div class="present-history">
      <span class="widget-label">修正诊断：</span>
      <widget wid="HY_RYJL_XZZD_01" type="textarea" width="670" placeholder="请输入修正诊断"></widget>
    </div>
    
    <div class="autograph">
      <div>
        <span class="widget-label">医师签名： </span>
        <widget wid="HY_RYJL_XZZDYSQM" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">签名时间： </span>
        <widget wid="HY_RYJL_XZZDQMRQ" type="date" width="200"></widget>
      </div>
    </div>
    
    <div class="present-history">
      <span class="widget-label">初步诊断：</span>
      <widget wid="HY_RYJL_CBZD_01" type="textarea" width="670" placeholder="请输入初步诊断"></widget>
    </div>
    <div class="autograph">
      <div>
        <span class="widget-label">医师签名： </span>
        <widget wid="HY_RYJL_CBZDYSQM" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">签名时间： </span>
        <widget wid="HY_RYJL_CBZDQMRQ" type="date" width="200"></widget>
      </div>
    </div>
    -->
    
    <div class="present-history">
      <span class="widget-label">初步诊断：</span>
      <widget wid="HY_RYJL_CBZD_01" type="textarea" width="670" placeholder="请输入入院诊断"></widget>
    </div>

   
    <div class="autograph">
      <div>
        <span class="widget-label">医师签名： </span>
        <widget wid="HY_RYJL_CBZDYSQM" type="input" width="200"></widget>
      </div>
      <!--
      <div>
        <span class="widget-label">签名时间： </span>
        <widget wid="HDSD00_13_049" type="date" width="200"></widget>
      </div>
      -->
    </div>
    
  </div>
</div>