<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
    <div class="present-history">
      <span class="widget-label">    </span>
      <widget type="textarea" width="650" wid="HY01_10_ZYJG_00" placeholder=""></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">手术潜在风险告知：</span>
      <widget type="textarea" width="650" wid="HY_SSZQTYS_SSQZFXGZ" placeholder="请输入手术潜在风险告知"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">备选治疗方案：</span>
      <widget type="textarea" width="650" wid="HY_SSZQTYS_BXZLFA" placeholder="请输入备选治疗方案"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">患者同意手术的确认：</span>
      <widget type="textarea" width="650" wid="HY_SSZQTYS_HZTYSSDQR" placeholder="请输入患者同意手术的确认"></widget>
    </div>
    
     <div class="present-history">
          <span class="widget-label">医患双方的共识：</span>
          <widget type="textarea" width="630" wid="HY01_10_YHGS_00" placeholder="请输入医患双方的共识"></widget>
     </div>
     
     
   <div class="whole">
        <table width="100%" cellpadding="1" cellspace="0">
     		<tr>
     			<td>患者或法定/委托代理人签名：<widget wid="HY_SSZQTYS_HZQZ" type="input" width="200"></widget></td>
     			<td>经治医生签字：<widget wid="HY_SSZQTYS_JZYSQZ" type="input" width="200"></widget></td>
     		</tr>
     		<tr>
     			<td>患方签字日期：<widget wid="HY_SQXJ_KZRSPYJ" type="input" width="200"></widget></td>
     			<td>医生签字日期：<widget wid="HY_SSZQTYS_YSQZRQ" type="input" width="200"></widget></td>
     		</tr>
     	</table>
     </div>
     
 	<!--
    <div class="base-info">
        <div>
          <span class="widget-label">患者或法定/委托代理人签名： </span>
          <widget wid="HY_SSZQTYS_HZQZ" type="input"  width="280"></widget>
        </div>
        <div>
          <span class="widget-label">经治医生签字： </span>
          <widget wid="HY_SSZQTYS_JZYSQZ" type="input"  width="280"></widget>
        </div>
        <div style="float: left;">
          <span class="widget-label">患方签字日期：</span>
          <widget wid="HY_SSZQTYS_FZQZRQ" type="input" width="280"></widget>
        </div>
        <div>
          <span class="widget-label">医生签字日期：</span>
          <widget wid="HY_SSZQTYS_YSQZRQ" type="input"  width="280"></widget>
        </div>
    </div>
    -->
  </div>
</div>
