<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
    <div class="base-info">
      <div>
        <span class="widget-label">姓　名： </span>
        <widget wid="HY_24RYJL_XM" type="input" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">职　业：</span>
        <widget wid="HY_24RYJL_ZY" type="input" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">性　别： </span>
        <widget wid="HY_24RYJL_XB" type="input" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">工作单位： </span>
        <widget wid="HY_24RYJL_GZDW" type="input" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">年　龄：</span>
        <widget wid="HY_24RYJL_NL" type="input" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">住　址：</span>
        <widget wid="HY_24RYJL_ZZ" type="input" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">婚　姻：</span>
        <widget wid="HY_24RYJL_HY" type="input" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">供史者：</span>
        <widget wid="HY_24RYJL_GSZ" type="input" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">出生地：</span>
        <widget wid="HY_24RYJL_CSD" type="input" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">入院日期：</span>
        <widget wid="HY_24RYJL_RYRQ" type="date" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">民　族：</span>
        <widget wid="HY_24RYJL_MZ" type="date" width="160"></widget>
      </div>
      <!--
      <div>
        <span class="widget-label">出院日期：</span>
        <widget wid="HY_24RYJL_CYRQ" type="date" width="160"></widget>
      </div>
       <div>
         <span class="widget-label">床号：</span>
         <widget wid="HY_24RYJL_CH" type="date" width="160"></widget>
       </div>
       <div>
         <span class="widget-label">CT号：</span>
         <widget wid="HY01_16_CT_00" type="date" width="160"></widget>
       </div>
       <div>
         <span class="widget-label">病理检验号：</span>
         <widget wid="HY01_16_BLJY_00" type="date" width="160"></widget>
       </div>
       -->
    </div>
    <div class="present-history">
      <span class="widget-label">主诉：</span>
      <widget type="textarea" width="650" wid="HY_24RYJL_ZS" placeholder="请输入主诉"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">病史：</span>
      <widget type="textarea" width="650" wid="HY_24RYJL_XBS" placeholder="请输入现病史"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">专科检查：</span>
      <widget type="textarea" width="630" wid="HY_24RYJL_ZKJC" placeholder="请输入专科检查"></widget>
    </div>
    <div class="present-history">
         <span class="widget-label">入院诊断：</span>
         <widget type="textarea" width="630" wid="HY_24RYJL_RYZD" placeholder="请输入入院诊断"></widget>
    </div>
    <div class="present-history">
          <span class="widget-label">诊治经过：</span>
          <widget type="textarea" width="630" wid="HY_24RYJL_ZZJG" placeholder="请输入诊治经过"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">出院情况：</span>
      <widget type="textarea" width="650" wid="HY_24RYJL_CYQK" placeholder="请输入出院情况"></widget>
    </div>
    
    <div class="autograph">
    	<div>
        <span class="widget-label">出院日期： </span>
        <widget wid="HY_24RYJL_CYRQ" type="input" width="120"></widget>
    </div>
    </div>
    
    <div class="present-history">
      <span class="widget-label">出院诊断：</span>
      <widget type="textarea" width="650" wid="HY_24RYJL_CYZD" placeholder="请输入出院诊断"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">出院医嘱：</span>
      <widget type="textarea" width="650" wid="HY_24RYJL_CYYZ" placeholder="请输入出院医嘱"></widget>
    </div>

	
    <div class="autograph">
      <div>
        <span class="widget-label">医师签名： </span>
        <widget wid="HY_24RYJL_YSQM" type="input" width="180"></widget>
      </div>
    </div>

  </div>
</div>