<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
  <div class="base-info">

  </div>
    <div class="present-history">
	      <span class="widget-label">病史摘要：</span>
	      <widget type="textarea" width="650" wid="HY_SQXJ_BSZY" placeholder="-"></widget>
    </div>
    <div class="present-history">
	      <span class="widget-label">术前诊断：</span>
	      <widget type="textarea" width="650" wid="HY_SQXJ_SQZD" placeholder="-"></widget>
    </div>
     <div class="present-history">
          <span class="widget-label">诊断依据：</span>
          <widget type="textarea" width="630" wid="HY01_06_ZDYJ_00" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">手术指征及病情评估：</span>
          <widget type="textarea" width="630" wid="HY01_06_SSZZ_00" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">拟行手术：</span>
          <widget type="textarea" width="630" wid="HY_SQXJ_SSMC" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">手术类别：</span>
          <widget type="textarea" width="630" wid="HY_SQXJ_SSLB" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">拟施手术时间：</span>
          <widget type="textarea" width="630" wid="HY01_06_NSSRQ_00" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">手术级别：</span>
          <widget type="textarea" width="630" wid="HY_SQXJ_SSJB" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">拟手术者：</span>
          <widget type="textarea" width="630" wid="HY_SQXJ_SSZ" placeholder="-"></widget>
     </div>
     
     <div class="present-history">
          <span class="widget-label">拟行麻醉：</span>
          <widget type="textarea" width="630" wid="HDSD00_06_058" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">术前准备：</span>
          <widget type="textarea" width="630" wid="HY01_06_SQTSZB_00" placeholder="-"></widget>
     </div>
     
     <div class="whole">
        <table width="100%" cellpadding="1" cellspace="0">
     		<tr>
     			<td>7、主治医师签名：<widget wid="HY_SQXJ_ZZYS" type="input" width="120"></widget></td>
     			<td>住院医师签字：<widget wid="HY_SQXJ_ZYYSQZ" type="input" width="120"></widget></td>
     			<td>记录日期：<widget wid="HY_SQXJ_JLRQ" type="input" width="120"></widget></td>
     		</tr>
     		<tr>
     			<td>8、科主任审批意见：<widget wid="HY_SQXJ_KZRSPYJ" type="input" width="120"></widget></td>
     			<td>签字：<widget wid="HY_SQXJ_KZRQZ" type="input" width="120"></widget></td>
     			<td>审批日期：<widget wid="HY_SQXJ_KZRSPRQ" type="input" width="120"></widget></td>
     		</tr>
     	</table>
     </div>
     
     <!--
     <div class="present-history">
          <span class="widget-label">主治医生：</span>
          <widget type="textarea" width="630" wid="HY_SQXJ_ZZYS" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">记录日期：</span>
          <widget type="textarea" width="630" wid="HY_SQXJ_JLRQ" placeholder="-"></widget>
     </div>
     <div class="autograph">
      <div>
        <span class="widget-label">医师签名： </span>
        <widget wid="HY_SQXJ_YSQM" type="input" width="180"></widget>
      </div>
    </div>
    -->
     
  </div>
</div>
