<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
 <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
    <div class="present-history">
      <span class="widget-label">时间：</span>
      <widget wid="HY_SWTLJL_SJ" type="textarea" width="600" placeholder="请输入时间"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">地点：</span>
      <widget wid="HY_SWTLJL_DD" type="textarea" width="600" placeholder="请输入地点"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">参加人员：</span>
      <widget wid="HY_SWTLJL_CJRY" type="textarea" width="600" placeholder="请输入参加人员"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">主持人：</span>
      <widget wid="HY_SWTLJL_ZCR" type="textarea" width="600" placeholder="请输入主持人"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">病历报告人：</span>
      <widget wid="HY_SWTLJL_BLBGR" type="textarea" width="600" placeholder="请输入病历报告人"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">病例简介：</span>
      <widget wid="HY_SWTLJL_BLGR" type="textarea" width="600" placeholder="请输入病例简介"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">发言人：</span>
      <widget wid="HY_SWTLJL_FYR" type="textarea" width="600" placeholder="请输入发言人"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">讨论总结：</span>
      <widget wid="HY_SWBLJL_TLZJ" type="textarea" width="600" placeholder="请输入讨论总结"></widget>
    </div>

    <div class="present-history">
      <span class="widget-label">最后诊断：</span>
      <widget wid="HY_SWTLJL_ZHZD" type="textarea" width="600" placeholder="请输入最后诊断"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">死亡原因：</span>
      <widget wid="HY_SWTLJL_SWYY" type="textarea" width="600" placeholder="请输入死亡原因"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">经验教训：</span>
      <widget wid="HY_SWTLJL_JYJX" type="textarea" width="600" placeholder="请输入经验教训"></widget>
    </div>
    
    <div class="autograph">
      <div>
        <span class="widget-label">记录人： </span>
        <widget wid="HY_SWTLJL_JLR" type="input" width="180"></widget>
      </div>
    </div>
    
  </div>
</div>
