<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
  <div class="base-info">
        <div>
          <span class="widget-label">姓  名：</span>
          <widget wid="HY01_06_XM_SQTL" type="date" width="200" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">性  别：</span>
          <widget wid="HY01_06_XB_SQTL" type="date" width="200" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">年  龄：</span>
          <widget wid="HY01_06_NL_SQTL" type="date" width="200" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">讨论时间： </span>
          <widget wid="HY01_06_TLRQ_SQTL" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">主 持 人： </span>
          <widget wid="HY01_06_ZCR_SQTL" type="input" width="200"></widget>
        </div>
        <div>
          <span class="widget-label">职  称： </span>
          <widget wid="HY01_06_ZC_SQTL" type="input" width="200"></widget>
        </div>
  </div>
    <div class="present-history">
      <span class="widget-label">参加人员：</span>
      <widget type="textarea" width="650" wid="HY01_06_CHRY_SQTL" placeholder="-"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">手术前诊断：</span>
      <widget type="textarea" width="650" wid="HY01_06_SSQZD_SQTL" placeholder="-"></widget>
    </div>
     <div class="present-history">
          <span class="widget-label">手术指征：</span>
          <widget type="textarea" width="630" wid="HY01_06_SSZZ_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">术前准备情况：</span>
          <widget type="textarea" width="630" wid="HY01_06_SQZBQK_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">手术名称：</span>
          <widget type="textarea" width="630" wid="HY01_06_SSMC_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">手术体位：</span>
          <widget type="textarea" width="630" wid="HY01_06_TW_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">手术入路及手术切口：</span>
          <widget type="textarea" width="630" wid="HY01_06_SSRL_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">操作步骤：</span>
          <widget type="textarea" width="630" wid="HY01_06_CZBZ_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">术中注意事项、可能出现的意外及防范措施：</span>
          <widget type="textarea" width="630" wid="HY01_06_SZKNFSWT_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">术后可能出现的意外及防范措施：</span>
          <widget type="textarea" width="630" wid="HY01_06_SHKNFSWT_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">住院医师发言：</span>
          <widget type="textarea" width="630" wid="HY01_06_ZYYSFY_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">主治医师发言：</span>
          <widget type="textarea" width="630" wid="HY01_06_ZZYSFY_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">副主任医师以上发言：</span>
          <widget type="textarea" width="630" wid="HY01_06_FZRYSFY_SQTL" placeholder="-"></widget>
     </div>
     <div class="present-history">
          <span class="widget-label">主持人总结：</span>
          <widget type="textarea" width="630" wid="HY01_06_ZCRZJ_SQTL" placeholder="-"></widget>
     </div>
    <div class="autograph">
      <div>
        <span class="widget-label">主持人审签： </span>
        <widget wid="HY01_06_ZCRSQ_SQTL" type="input" width="200"></widget>
      </div>
      <div>
        <span class="widget-label">记录者签名： </span>
        <widget wid="HY01_06_JLZQM_SQTL" type="input" width="200"></widget>
      </div>
    </div>
  </div>
</div>
