<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
 <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
    <div class="present-history">
      <span class="widget-label">入院日期：</span>
      <widget wid="HY_SWJL_RYRQ" type="textarea" width="600" placeholder="请输入入院日期"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">死亡日期：</span>
      <widget wid="HY_SWJL_SWRQ" type="textarea" width="600" placeholder="请输入死亡日期"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">住院天数：</span>
      <widget wid="HY_SWJL_ZYTS" type="textarea" width="600" placeholder="请输入住院天数"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">入院诊断：</span>
      <widget wid="HY_SWJL_RYZD" type="textarea" width="600" placeholder="请输入入院诊断"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">入院查体：</span>
      <widget wid="HY_SWJL_RYCT" type="textarea" width="600" placeholder="请输入入院查体"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">抢救经过：</span>
      <widget wid="HY_SWJL_QJJG" type="textarea" width="600" placeholder="请输入抢救经过"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">最后诊断：</span>
      <widget wid="HY_SWJL_ZHZD" type="textarea" width="600" placeholder="请输入最后诊断"></widget>
    </div>
    
    <div class="present-history">
      <span class="widget-label">死亡原因：</span>
      <widget wid="HY_SWJL_SWYY" type="textarea" width="600" placeholder="请输入死亡原因"></widget>
    </div>

    
    <div class="autograph">
      <div>
        <span class="widget-label">医师签名： </span>
        <widget wid="HY_SWJL_YSQM" type="input" width="180"></widget>
      </div>
    </div>
    
  </div>
</div>
